Ubuntu

“fckeditor” 1:2.6.6-1squeeze1build0.11.04.1 source package in The Natty Narwhal

Publishing history

1:2.6.6-1squeeze1build0.11.04.1
OBSOLETE: Natty pocket Updates in component universe and section web
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-08-23
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
1:2.6.6-1squeeze1build0.11.04.1
OBSOLETE: Natty pocket Security in component universe and section web
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-08-22
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Jamie Strandboge

Changelog

fckeditor (1:2.6.6-1squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

fckeditor (1:2.6.6-1squeeze1) squeeze-security; urgency=high

  * fixed XSS vulnerability in spellchecker (Closes: #683418) [CVE-2012-4000]
 -- Jamie Strandboge <email address hidden>   Wed, 22 Aug 2012 11:26:27 -0500